@import url("video.css");
a.button {
	max-width: 231px;
	height: 29px;
	background-color:#f35321;
	background-size: cover;
	display: block;
	text-decoration: none;
	padding-top: 11px;
	color: white;
	font-size: 14px;
	line-height: 14px;
	text-transform:uppercase;
	padding-left: 15px;

}
a.button:hover {
	background-color: #d53c0c;
}
ul.copy {
	font-size:12px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.copy li {
	float: left;
	margin-right: 8px;
}
ul.copy li a {
	color: #fff;
	text-decoration: none;
}
ul.copy li a:hover {
	color: #ff4612;
}
.social a {
	width: 34px;
	height: 34px;
	text-indent: -9999px;
	display: inline-block;
	margin-right: 0px;
}
.social a.fb {
	background: url(../images/fb_icon.png) top left no-repeat;
	background-size: cover;
}
.social a.li {
	background: url(../images/li_icon.png) top left no-repeat;
	background-size: cover;
}
.social a.tw {
	background: url(../images/tw_icon.png) top left no-repeat;
	background-size: cover;
}
.social a.yt {
	background: url(../images/yt_icon.png) top left no-repeat;
	background-size: cover;
}
.manufacturer_wrap {
	display: inline-block;
	text-align: center;
}
.social a {
	width: 30px;
	height: 30px;
	margin-right: 8px;
}
.copy_left {
	float: left;
}
.copy_right {
	float: right;
}
.home_right {
	display: none;
}

.mobile_hide {
	display:block;
}
.mobile_show {
	display:none;
}
.break {
	display:none;
}

.phonemobile {
	text-align:center;
	margin-top:30px;
	
	
}
#sbox-window.phonemobilex #sbox-content {
	background-color:#273a60;

}
#sbox-window.phonemobilex #sbox-content h1 {
	color:white;
}

.phonemobile li {
	list-style:none;
	font-size:24px;
	margin-bottom:20px;
	color:white;
}
@media(max-width:768px) {
.home_left {
	width: 70%;
	float: left;
}
.home_right {
	margin-top: 36px;
	display: block;
	width: 28%;
	float: right;
}
a.button {
	max-width: 310px;
}

ul.copy {
	
	line-height: 1.5em
}
}

@media(max-width:570px) {
	ul.copy {
	
}
.moduletable-copyright {
	margin-left:1%;
}
.home_left {
	width: 100%;
	float: none;
}
.home_right {
	display: none;
}
}

@media(max-width:400px) {
	
	.mobile_hide {
	display:none;
}

.mobile_show {
	display:block;
}
.break {
	display:block;
}

ul.copy {
	
	line-height: 2em;
}
}

@media(max-width:350px) {
.social a {
	margin-right: 0px;
}
}


@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
 .social a.fb {
	background: url(../images/fb_icon2x.png) top left no-repeat;
	background-size: 30px 30px;
}
.social a.li {
	background: url(../images/li_icon2x.png) top left no-repeat;
	background-size: 30px 30px;
}

.social a.tw {
	background: url(../images/tw_icon2x.png) top left no-repeat;
	background-size: 30px 30px;
}
.social a.yt {
	background: url(../images/yt_icon2x.png) top left no-repeat;
	background-size: 30px 30px;
}
.moduletable-header .logo a {
	url(../images/husqvarna_logo2x.png) top left no-repeat;
}
}
